SpectroSERVER crashes in Spectrum Version 10.2.3

Document ID : KB000095379
Last Modified Date : 10/05/2018
Show Technical Document Details
Question:
Why is the SpectroSERVER crashing more often, after upgrading to 10.2.3?
 
Environment:
Spectrum 10.2.3
Answer:
10.02.03.PTF_10.2.322 was created for this issue.

REQUIREMENTS:  
        SPECTRUM 10.02.00 and 10.02.03 are the prerequisites for installation of this patch.  This patch needs to be installed on the SpectroSERVER.

OVERVIEW:
This is a Program Temporary Fix (PTF) patch for the following issue:
        Symptom:  SS crashes in IHSyncRead.
        Resolution: PTF  to avoid crash in potential code area in IHSyncRead.
    (DE361670,01074379)    
    
Additional Information:
Please contact support for a copy of this patch, if you are experiencing crashes on Spectrum 10.2.3.